Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oasis.names.tc.dss._1_0.core.schema
Class VerifyRequest

    java.lang.Object
      oasis.names.tc.dss._1_0.core.schema.RequestBaseType
          oasis.names.tc.dss._1_0.core.schema.VerifyRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-03-20T10:14:10+01:00",
               comments="JAXB RI v2.3.6")
    public class VerifyRequest

extends RequestBaseType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:oasis:names:tc:dss:1.0:core:schema}RequestBaseType">
           <sequence>
             <element ref="{urn:oasis:names:tc:dss:1.0:core:schema}SignatureObject" minOccurs="0"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`VerifyRequest()`

Method Summary
`SignatureObject` | `getSignatureObject()` Gets the value of the signatureObject property.
`void` | `setSignatureObject(SignatureObject value)` Sets the value of the signatureObject property.

Methods inherited from class oasis.names.tc.dss._1_0.core.schema.RequestBaseType
`getInputDocuments, getOptionalInputs, getProfile, getRequestID, setInputDocuments, setOptionalInputs, setProfile, setRequestID`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VerifyRequest

    public VerifyRequest()

Method Detail

### getSignatureObject

    public SignatureObject getSignatureObject()

  Gets the value of the signatureObject property.

  Returns:
    possible object is `SignatureObject`

### setSignatureObject

    public void setSignatureObject(SignatureObject value)

  Sets the value of the signatureObject property.

  Parameters:
    `value` - allowed object is `SignatureObject`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.28.5 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.